uuid: 7aff5a71-a147-40d5-a78b-2f71e3a06c70
langcode: et
status: true
dependencies:
  config:
    - config_pages.type.frontpage_image
    - field.field.config_pages.frontpage_image.field_content
    - field.field.config_pages.frontpage_image.field_image
    - image.style.thumbnail
  module:
    - svg_image
    - text
id: config_pages.frontpage_image.default
targetEntityType: config_pages
bundle: frontpage_image
mode: default
content:
  field_content:
    weight: 0
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_image:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  label: true
